| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Bmatrix Member List

This is the complete list of members for Bmatrix, including all inherited members.

Bmatrix() | Bmatrix | inline
Bmatrix(long columns, long rows) | Bmatrix | inline
Bmatrix(long columns, long rows, int cflag, int rflag) | Bmatrix | inline
column_add_label(Bstring &s) | Bmatrix | inline
column_labels() | Bmatrix | inline
column_labels(Bstring *labels) | Bmatrix | inline
columns() | Bmatrix | inline
determinant() | Bmatrix | inline
operator*(Bmatrix &mat) | Bmatrix | inline
operator[](long i) | Bmatrix | inline
row_add_label(Bstring &s) | Bmatrix | inline
row_labels() | Bmatrix | inline
row_labels(Bstring *labels) | Bmatrix | inline
rows() | Bmatrix | inline
size() | Bmatrix | inline
swap_columns_rows(long rc1, long rc2) | Bmatrix | inline